Oracle9i Application Server MOD_ORADAV Access Control Vulnerability

Bugtraq ID: 14274
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Feb 13 2003 12:00AM
Updated: Feb 13 2003 12:00AM
Credit: Discovery is credited to David Litchfield and Mark Litchfield of Next Generation Security Software.
Vulnerable: Oracle Oracle9i Application Server 9.0.2 .3
Oracle Oracle9i Application Server 9.0.2
Not Vulnerable: Oracle Oracle9i Application Server 9.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus